<?php
define('SLASH',DIRECTORY_SEPARATOR);
define('__ROOT__',dirname(__FILE__).SLASH);
define('TIME_ZONE','Europe/Paris');
define('ENTITY_PREFIX', '');
define('LOG_PATH',__ROOT__.'log');
define('FILE_PATH','file'.SLASH);
define('PLUGIN_PATH','plugin'.SLASH);
define('LIB_PATH',__ROOT__.'lib'.SLASH);

define('AVATAR_PATH','avatar'.SLASH);

define('BASE_SGBD','{{BASE_SGBD}}');
define('BASE_HOST','{{BASE_HOST}}');
define('BASE_NAME','{{BASE_NAME}}');
define('BASE_LOGIN','{{BASE_LOGIN}}');
define('BASE_PASSWORD','{{BASE_PASSWORD}}');

define('ROOT_URL','{{ROOT_URL}}');
define('CRYPTKEY','{{CRYPT_KEY}}');
//logs toutes les requetes sans formattage
define('BASE_DEBUG',false);

define('COOKIE_NAME','hackpoint-cookie');

define('PROGRAM_NAME','Hackpoint');
define('PROGRAM_UID','idleman.fr/hackpoint');
define('PROGRAM_TECHNICIAN','valentin.carruesco');

define('SOURCE_VERSION','1.0');
define('BASE_VERSION','1.0');

?>